4.x.x release notes

4.0.0.RELEASE

  • Requires Across 5.0.1.

  • Spring upgrade related changes

  • Registering BasicRepositoryInterceptor is now disabled by default, use across-hibernate.register-repository-interceptor=true for the old behaviour.